/*! LinkedIn Share 1.0, UI Developer: Bobby KC */

* {
box-sizing: border-box;
}

body {
font: normal 100%/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;
margin: 0;
padding: 1em;
}

img {
display: block;
margin: auto;
}

p {
text-align: center;
}

a {
color: #005d8a;
text-decoration: none;
}

a:hover, a:focus {
color: #007bb6;
text-decoration: underline;
}

.button-link {
background: #005d8a;
border-radius: 5px;
color: #fff;
display: block;
margin: 5px 0 0;
padding: 5px 20px 5px 10px;
position: relative;
-webkit-transition: all 100ms linear;
-moz-transition: all 100ms linear;
-ms-transition: all 100ms linear;
-o-transition: all 100ms linear;
transition: all 100ms linear;
}

.button-link:hover, .button-link:focus {
background: #007bb6;
color: #fff;
text-decoration: none;
}

.button-link:after {
border-color: transparent transparent transparent #fff;
border-style: solid;
border-width: 5px 8px;
content: '';
display: block;
height: 0;
margin-top: -5px;
position: absolute;
right: 0;
top: 50%;
width: 0;
}

.branding {
display: block;
font-size: .75em;
height: 16px;
margin-top: 1.5em;
text-align: right;
}

.branding a {
display: inline-block;
height: 16px;
margin-bottom: -3px;
overflow: hidden;
position: relative;
text-align: left;
text-indent: -9999px;
width: 53px;
}

.branding a:after {
background: url(data:image/jpeg;base64,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) no-repeat top left;
content: '';
height: 15px;
position: absolute;
left: 0;
width: 53px;
top: 0;
}